﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <title>@ViewBag.Title - Naveo One</title>
    <link rel="shortcut icon" href="~/favicon.ico">
    <link href="http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700" rel="stylesheet">
    @Styles.Render("~/Content/css")
    @Styles.Render("~/Content/Theme")
    @Styles.Render("~/Content/signin")
    @Scripts.Render("~/bundles/modernizr")
    <style>
        body {
            background: url(../../Resources/Images/bg.jpg) no-repeat center center fixed;
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;
            background-size: cover;
        }
    </style>
    
    @RenderSection("styles", required: false)
    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
    <script src="~/Template/assets/global/plugins/bower_components/html5shiv/dist/html5shiv.min.js"></script>
    <script src="~/Template/assets/global/plugins/bower_components/respond-minmax/dest/respond.min.js"></script>
    <![endif]-->
    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
</head>
<body>
    <!--[if lt IE 9]>
        <p class="upgrade-browser">Upps!! You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/" target="_blank">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->
    @RenderBody()

    @RenderSection("scripts", required: false)

</body>
</html>
